<style type="text/css">
<!--
@import url("../estilo.css");
-->
</style>
<?PHP 
include("config.php");
 ?>
 <?PHP include("config.php");
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ; 
require 'config.php';
?>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Gosto do site né safado! ta querendo copiar o que?";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>
<link href="../style.css" rel="stylesheet" type="text/css">
<style type="text/css">
<!--
.style1 {
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
-->
</style>
<title>TGBR Page Millenium  -   http://www.thegamebr.rg.com.br/</title><body background="images/fundo2.JPG"><center><table width="452" border="0" cellpadding="0" height="86">
<!--DWLayoutTable-->
<tr valign="top">
<td width="448" height="82" align="left" valign="top">
	<p align="left" class="style1">
      <?php
require_once "sql_inject.php";
$sqlinject = new 
sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ;

require 'config.php';
	
$modelist = stripslashes($_POST['modelist']);

$sql_username_check = mssql_query("SELECT G_Name FROM Guild WHERE 
G_Name='$modelist'"); 
$username_check = mssql_num_rows($sql_username_check);

if (empty($modelist))
{ echo "<font color='#000000'><center>Erro: <br>";
if (empty($modelist))
	echo "<p align=center>Bampo em Branco.<br><br>";}

if ($username_check <= 0){ 
echo "<p align=cente>Essa Guild não existe.<br><br>
		<a href=procurarguild.php>Clique aqui para voltar.</a></p>"; }

else {

$query = "SELECT G_Score, G_Master, G_notice, G_name from guild Where 
G_Name = '$modelist'";
$result2 = mssql_query( $query );
$guild = mssql_fetch_row($result2);
		
$query2 = "SELECT Name from guildmember Where G_Name = '$modelist'";
$result = mssql_query( $query2 );



echo '<html>';
echo "<head>\n";
echo "<LINK REL='StyleSheet' HREF='style10.css' TYPE='text/css'>\n";

echo "<center><font face=Arial size=2 color=#006699><b>TUDO SOBRE A 
GUILD $guild[3]</b><br><br>";
echo "<Center><font face=Arial size=2 
color=#006699><b>Pontos:</b><br>$guild[0] <br><br>";
echo "<Center><font face=Arial size=2 color=#006699><b>Dono da GUILD</b><br>$guild[1] <br><br>";
echo "<Center><font face=Arial size=2 color=#006699><b>Noticia da 
Guild</b><br>$guild[2] <br><br>";

echo '<body>';
echo '<center><font face=Arial size=2 color=#006699><b>Membros desta 
Guild</b><br><br>';
echo '<center><table border=1 cellSpacing=0 width=250 align=center 
bordercolor=#ffffff>';
echo '<tr>
<td bgcolor=#73BFFB><center><font face=Arial size=2 
color=#006699><b>N°</font></center></td>
<td bgcolor=#73BFFB><center><font face=Arial size=2 
color=#006699><b>Nome</font></center></td>

';

$waw = mssql_query("SELECT count(*) FROM Guildmember WHERE G_Name = 
'$modelist'");
$xex = mssql_result($waw, 0, 0);
for($i=0;$i < $xex;++$i)
{
$row = mssql_fetch_row($result);
echo '<tr><td  width=50><center><font face=Arial size=2 
color=#006699>';
echo $i + 1;
echo '</td><td  width=150><center><font face=Arial 
size=3 color=#006699>';
echo "$row[0]";
$sxs = "SELECT resets FROM Character WHERE Name='Resets' order by
resets desc";
$resetes = mssql_query( $sxs );
$resetes2 = mssql_fetch_row($resetes);

}
echo '</table>';

echo '</table></center>';
echo '<center><BR><font color=red> Para colocar uma notícia na sua 
GUILD digite no jogo @> e a noticia!!!';
echo '</body>';
echo '</html>';
}

?>
      </td>
  </tr>
</table>
</center>
